.tab_data {
	font: 12px Tahoma, Geneva, sans-serif;
	color: #003;
	text-align: right;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 1px;
}
.klichka {
	font: bold 14px Verdana, Geneva, sans-serif;
	color: #DB5700;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 10px;
}
.klichka_mid {
	font: bold 14px Verdana, Geneva, sans-serif;
	color: #DB5700;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 10px;
	text-align: center;
}

.tab_info {
	font: 12px Verdana, Geneva, sans-serif;
	color: #464235;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 10px;
	text-align: justify;
}
.pedigree {
	font: bold 12px Tahoma, Geneva, sans-serif;
	text-align: right;
	padding-top: 1px;
	padding-right: 20px;
	padding-bottom: 1px;
	padding-left: 1px;
}
.tab_ped {
	font: 12px Verdana, Geneva, sans-serif;
	color: #333;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	border: 1px solid #F60;
	text-align: justify;
}
.title {
	font: 12px Verdana, Geneva, sans-serif;
	color: #A40000;
}
.hd {
	font: 12px Verdana, Geneva, sans-serif;
	color: #006000;
}
.db {
	font: 12px Verdana, Geneva, sans-serif;
	color: #274376;
}
.db_mid {
	font: bold 14px Tahoma, Geneva, sans-serif;
	color: #9D0000;
	text-align: center;
}
